* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	font-family: Georgia, serif;
}

p {
	color: #666666;
	font-size: 14px;
	line-height: 40px;
}

.image {
	float: right;
	margin: 15px;
	padding: 10px;
	border: 1px solid #cccccc;
}

#page_wrap {
	width: 800px;
	margin: 20px auto;
}

h1 {
	color: #990000;
	padding: 5px;
	font-size: 25px;
	letter-spacing: -2px;
	font-style: italic;
	text-transform: none;
}